<?php
$z[0]=Array("field","压年饭,压年饭介绍,平果特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","压年饭民间春节传统食品。除夕之夜，全家人吃完团圆饭后，便将年初一的饭煮熟，将鸡、鸭、肉、鱼、蔬菜等备好，留到次日吃，俗称“压年饭”。以示来年五谷丰登，年年有余。,压年饭,压年饭简介,平果特产",71,302);
$z[1][4]['name']="description";
$z[2]=Array("field","压年饭_平果特产压年饭",304,363);
$z[2][4]['name']="title";
$z[3]=Array("field","",365,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　压年饭\n</p><p>　　民间春节传统食品。除夕之夜，全家人吃完团圆饭后，便将年初一的饭煮熟，将鸡、鸭、肉、鱼、蔬菜等备好，留到次日吃，俗称“压年饭”。以示来年五谷丰登，年年有余。",489,700);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032010Q91620-23430.gif",702,789);
$z[7][4]['name']="litpic";

?>